
# $Id: Makefile,v 1.7 2008/09/26 16:31:31 robin Exp $


pdf:
	pdflatex thesis
	okular thesis.pdf


bib:
	bibtex thesis
	makeindex thesis.glo -s thesis.ist -t thesis.glg -o thesis.gls


puzzle:
	pdflatex puzzle.tex
	pdflatex puzzle.tex
	okular puzzle.pdf
